body {
background: #004001 url(bg.jpg) repeat-x;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: .8em;
	margin-bottom: 20px;
	margin-top: 0px;
	text-align: center;
}
.heading {
	color: #006600;
	margin-left:10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	padding-top:20px;
	padding-bottom:15px;
	text-align:left;
}
a {
	background-color: #ffffff;
	color: #666666;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#container {
	background-color: #ffffff;
	color: #000000;
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 750px;
}

#header {
	height: 66px;
	text-align: center;
	width: 100%;
}

#sidebar {
	margin-top: 0px;
	padding-top: 10px;
	width: 180px;
	height: auto;
	background: #E0B243;
	font-size: 7pt;
}

#navbar ol {
	list-style: none;
	margin-left: 5px;
	padding-left: 5px;
font-size: 9pt;
}

#navbar a {
	background-color: #F4C860;
	border-bottom: 1px solid #1A3537;
	border-right: 1px solid #292929;
	color: #2F4F4F;
	display: block;
	font-size: 0.8em;
	font-weight: bold;
	padding: 2px 8px;
	text-decoration: none;
	width: 125px;
}

#navbar a:hover {
	background-color: #008401;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	color: #fff;
}

#content {
	padding-left: 10px;
	padding-right: 10px; 
	background-color: #ffffff;
}
#m-left {
	text-align: left;
	font-size:12pt;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
#m2-left {
	text-align: left;
	font-size:12pt;
	font-family: Geneva,Arial, Helvetica, sans-serif;
}
.title  {
	font-size: 12px;
	position: relative;
}
.title a {
	background-color: transparent;
	color: Green;
	font-family: helvetica, verdana, arial, serif;
	text-decoration: none;
}
.title a:hover {
	background-color: #FFDEAD;
	color: #005701;
}

#footer {
	background-color: Green;
	clear: right;
	color: Lime;
	font-size: 7pt;
	margin: 0 auto;
	padding-bottom: 4px;	
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	text-align: right;
	width: 750px;
	border-left: 2px solid #556B2F;
	border-right: 2px solid #556B2F;
	border-bottom:2px solid #556B2F;
}
#main {
	border-left:2px solid #556B2F;
	border-right: 2px solid #556B2F;
}
#footer {
	color: #66CDAA;
	background-color: Green;
}

#footer a {
color: #66CDAA;
background-color: Green;
}

#footer a:hover {
	text-decoration: underline;	
}
p a:hover {
background:inherit;
color:#000;
}

.normal  {
	font-size: 12px;
	position: relative;
}
.normal a {
	background-color: transparent;
	color: Green;
	font-family: helvetica, verdana, arial, serif;
	text-decoration: none;
}
.normal a:hover {
	background-color: #FFFFFF;
	color: #005701;
	text-decoration: underline;
	}
#box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	text-align: left;
	font-style: normal;
}
.navbar ol {
	list-style: none;
	margin-left: 5px;
	padding-left: 10px;
font-size: 9pt;
}

.navbar a {
	background-color: #F4C860;
	border-bottom: 1px solid #1A3537;
	border-right: 1px solid #292929;
	color: #2F4F4F;
	display: block;
	font-size: 0.8em;
	font-weight: bold;
	padding: 2px 8px;
	text-decoration: none;
	width: 125px;
}

.navbar a:hover {
	background-color: #008401;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	color: #fff;
	text-decoration: none;
}
.content {
	padding-left: 10px;
	padding-right: 10px; 
	background-color: #ffffff;
}
.contents {
	padding-left: 10px;
	padding-right: 10px; 
	background-color: #ffffff;
}
a.bdr img{
	padding:3px;
	border: 1px solid #DDDDDD;
	height:75px;
}
.logo {
	padding:0;
	margin:0;
	background:#336633;
}